## 配置项目基本信息

介绍电站设计人员如何配置项目基本信息。

##### 前提条件

成功登录iSolarDesign系统。

计算机可以访问网络。

##### 操作步骤

1.（可选）填写用户基本信息。

| **参数名称**  |   **说明**|
| ------------ | ------------ |
| 公司| 用户所在的公司名称  |
| 名| 用户的名字  |
| 姓| 用户的姓氏  |
 |街道  |用户所在的街道   |
 |门牌号 |用户所在的门牌号|
| 城市  | 用户所在的城市|
| 邮编  | 用户地址的邮政编码  |
| 国家| 用户所在的国家  |

2.（可选）填写项目位置信息。

| **参数名称**  |   **说明**|
| ------------ | ------------ |
| 经度、纬度| 单击“经度”或“纬度”，弹出地图，可自动获取当前的经度、纬度和详细地址。 <br>若项目地址不是当前位置，可输入项目地址，单击 ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_49022c4480cace8197eb2e1951361563_r.png) 图标，获取项目地址的经度、纬度，单击“确定”。|
| 位置| 项目的地址  |

3.填写项目属性信息。

| **参数名称**  |   **说明**|
| ------------ | ------------ |
| 项目类型| 自发自用：项目所发电量优先供给本地负载，若有盈余，馈入电网。<br>  全额上网：项目所发电量全部直接馈入电网。|
|用电量 [kWh]*|本地负载年平均用电量。  |

注：* 项目类型为自发自用时，需要填写用电量。

4.填写环境温度信息。

| **参数名称**  |   **说明**|
| ------------ | ------------ |
| 最低环境温度| 项目地址允许的最低环境温度。<br>选择项目位置后，自动填入项目位置的最低温度。<br>单击 ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_80f5099e397fadb5ea98999d1428294a_r.png) 图标或 ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_bdcdfea4471d7724e3f8946366ce859c_r.png) 图标可进行修改。 |
|最高环境温度| 项目地址允许的最高环境温度。<br>选择项目位置后，自动填入项目位置的最高温度。<br>单击 ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_80f5099e397fadb5ea98999d1428294a_r.png) 图标或 ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_bdcdfea4471d7724e3f8946366ce859c_r.png) 图标可进行修改。  |
|双面组件增益系数*| 阳光照射到双面组件时，部分光线被周围的环境反射到双面组件的背面，这部分光可以被双面组件吸收，影响双面组件的光电流和效率。<br>默认为1。<br>单击 ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_80f5099e397fadb5ea98999d1428294a_r.png) 图标或 ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_bdcdfea4471d7724e3f8946366ce859c_r.png) 图标可进行修改。|

注：* 默认为否，勾选是，参与配置逆变器直流功率的计算。

5.选择电网类型。

单击 ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_f8ee4e1fd150224c72f7217651f9d4e2_r.png) 图标，选择需要的电网类型。

6.单击“下一步”，配置项目基本信息成功。

- 若需要继续配置光伏子阵，参见“配置光伏子阵”章节。

- 若不需要继续配置光伏子阵，单击“返回”。