## 关于本手册

#### 面向对象

本手册适用于电站设计人员。电站设计人员必须满足以下要求：

- 了解逆变器工作原理和操作方法

- 熟悉当地标准及电气系统的相关安全规范

#### 符号说明

	“说明”是手册中的附加信息，对内容的强调和补充，也可能提供了产品优化使用的技巧或窍门，能帮助您解决某个问题或节省您的时间。


#### 系统要求

  | **项目**  |  **要求** |
| ------------ | ------------ |
| 浏览器  |推荐Chrome 60及以上，支持Safari 10及以上，Firefox 60及以上，IE 11及以上   |
| 分辨率  | 推荐1920 * 1080，支持1366 * 768  |


#### 表述声明

  | **类型**  |  **表述示例** |
| ------------ | ------------ |
| 选择某个元素或菜单选项  |选择“电站总览”  |
| 选择多个元素或菜单选项  | 选择“所有电站->电站单元”  |


#### 主要内容

本手册目的在于向读者提供iSolarDesign的使用方法。

	手册以V2.0版本为例进行说明，图示仅供参考，请以实际页面为准。