## 配置光伏子阵

介绍电站设计人员如何配置光伏子阵。

##### 前提条件

成功登录iSolarDesign系统。

计算机可以访问网络。

##### 操作步骤

1.配置光伏组件信息。

| **参数名称**  |   **说明**|
| ------------ | ------------ |
| 我的收藏| 显示用户收藏的光伏组件。  |
| 厂家|单击 ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_f8ee4e1fd150224c72f7217651f9d4e2_r.png) 图标，选择光伏组件厂家。   |
| 型号| 单击 ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_f8ee4e1fd150224c72f7217651f9d4e2_r.png) 图标，选择光伏组件型号。</br>型号选择后，光伏组件详细信息自动填入，支持修改。  |

2.（可选）收藏光伏组件信息。

可修改光伏组件参数值，单击 ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_2a773b1ed6631e2ed1147bce7c1bdd6f_r.png) 图标，单击“下一步”，收藏当前光伏组件信息。

单击 ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_f68ce334d35d89d89135aae7673e2a5e_r.png) 图标，单击“下一步”，取消当前收藏的光伏组件信息。

3.配置光伏子阵信息。

单击 ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_81734e873749b8a54c68d62aa615b683_r.png) 图标，添加“光伏子阵”。

| **参数名称**  |   **说明**|
| ------------ | ------------ |
|名称|光伏子阵名称。</br>默认为光伏子阵1，支持32个字符以内的修改。 |
| 组件型号|配置光伏信息中选择的光伏组件型号，不可修改。   |
| 光伏组件数量| 默认为100，范围为1~1000000。  |
|STC峰值功率 [kWp]|STC条件下的最大功率。</br>输入光伏组件数量后系统自动计算出峰值功率，不可修改。 |
|安装类型|单击 ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_a15d656bd9973970b0d1be0cb4ff0424_r.png) 图标，选择安装类型。</br>屋顶：最高环境温度加30 °C参与计算Min.V DC。</br>接地支架：最高环境温度加20 °C参与计算Min.V DC。 |
| 方位角[°]|光伏子阵的方位角。</br>默认为0°，范围为-180° ~ + 180°。</br>0°为南，+ 90°为西，-90°为东。   |
| 倾角[°]| 光伏子阵与地面的倾角。</br>默认为30°，范围为0° ~ 90°。</br>0°为水平，90°为垂直。  |

4.（可选）重复步骤3，添加多个光伏子阵。

	两个或两个以上光伏子阵的安装类型必须相同。

5.单击光伏子阵右上角 ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_f4edd406ff0888398d0bb39d9bf52aed_r.png) 图标，可删除该光伏子阵信息。

	两个或两个以上光伏子阵时，才可删除光伏子阵。

6.单击“下一步”，配置光伏组件和光伏子阵信息成功。

- 若需要继续配置逆变器，参见“配置逆变器”章节。

- 若不需要继续配置逆变器，单击“返回”。